/*************************************/
/*************sixth block*************/
/*************************************/
#sixth_block #map{
	width: 100%;
	height: 1000px;
	margin-top: -15rem;
	background: #f6f2f2;
}
#sixth_block #map > ymaps{
	box-shadow: 0px 4px 52px 0px rgba(0, 0, 0, 0.29);
}
#sixth_block #map > ymaps > ymaps > ymaps,
#sixth_block #map > ymaps > ymaps,
#sixth_block #map > ymaps,
#sixth_block #map{
	border-radius: 10px;
}

.ymaps-2-1-79-b-cluster-content__header,
.ymaps-2-1-79-balloon-content__header{
	font-family: 'Gilroy';
	font-size: 16px !important;
	text-align: center;
	color: var(--color-black);
}
.ymaps-2-1-79-default-cluster > ymaps{
	position: relative;
	top: -10px;
	color: white;
}
.map_p{
	font-family: 'Gilroy';
	color: var(--color-black);
	font-size: 14px;
}

#sixth_block #map h1{
	font-family: 'Gilroy';
	font-size: 20px;
	font-style: normal;
	font-weight: 700;
	line-height: 25px;
	text-align: left;
	color: white;
	margin-top: 1rem;
}
#sixth_block #map h2{
	font-family: 'Gilroy';
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 19px;
	letter-spacing: 0em;
	text-align: left;
	color: white;
	margin: .2rem 0 1rem 0;
}

#sixth_block #map .ymaps-2-1-79-balloon__content{
	background: linear-gradient(180deg, rgb(47, 47, 47) 60%, rgb(245, 122, 87) 99%);
	padding: 5px 25px 20px 25px !important;
	border-radius: 30px;
	margin: 0px 0px 0px 0px;
	width: max-content !important;
	height: max-content !important;
}
#sixth_block #map .ymaps-2-1-79-balloon__layout{
	background: none;
}
#sixth_block #map .ymaps-2-1-79-balloon{
	background: none;
	box-shadow: none;
}
#sixth_block #map .ymaps-2-1-79-balloon__close-button{
	opacity: 1;
	background: url('../../../img/sixth_block/close.png') no-repeat;
	position: relative;
	top: 10px;
	right: 5px;
}
#sixth_block #map .lightbox img{
	border-radius: 25px;
}
#sixth_block #map .ymaps-2-1-79-balloon__tail{
	display: none;
}
#sixth_block #map .ymaps-2-1-79-ground-pane{
	filter: grayscale(1);
}

/* claster */
#sixth_block #map .ymaps-2-1-79-b-cluster-carousel__content{
	height: max-content !important;
}
#sixth_block #map .ymaps-2-1-79-b-cluster-carousel{
	border-bottom: 20px solid #e57453;
	height: max-content !important;
	/* margin: 0 25px; */
}
#sixth_block #map .ymaps-2-1-79-b-cluster-carousel__separator{
	display: none;
}
#sixth_block #map .ymaps-2-1-79-b-cluster-carousel__pager{
	background: linear-gradient(180deg, rgb(195, 103, 77) 0%, rgb(223, 113, 82) 99%);
	height: fit-content !important;
}
#sixth_block #map .ymaps-2-1-79-b-cluster-carousel_pager_marker .ymaps-2-1-79-b-cluster-carousel__pager-item{
	width: 15px !important;
	height: 15px !important;
}
#sixth_block #map .ymaps-2-1-79-b-cluster-carousel_pager_marker .ymaps-2-1-79-b-cluster-carousel__pager-item.ymaps-2-1-79-b-cluster-carousel__pager-item_current_yes,
#sixth_block #map .ymaps-2-1-79-b-cluster-carousel_pager_marker .ymaps-2-1-79-b-cluster-carousel__pager-item:hover{
	background: #2f2f2f !important;
}
#sixth_block #map .ymaps-2-1-79-b-cluster-carousel__nav_type_prev{
	left: -10px !important;
}
#sixth_block #map .ymaps-2-1-79-b-cluster-carousel__nav_type_next{
	right: -10px !important;
}
#sixth_block #map .ymaps-2-1-79-b-cluster-carousel{
	margin: 0px 10px !important;
	width: max-content !important;
}
#sixth_block #map .ymaps-2-1-79-b-cluster-carousel__nav{
	margin-top: 70px !important;
}
#sixth_block #map .ymaps-2-1-79-b-cluster-carousel__nav_type_prev,
#sixth_block #map .ymaps-2-1-79-b-cluster-carousel__nav_type_prev:hover{
	background-image: url('../../../img/sixth_block/arrow_prev.png') !important;
}
#sixth_block #map .ymaps-2-1-79-b-cluster-carousel__nav_type_next,
#sixth_block #map .ymaps-2-1-79-b-cluster-carousel__nav_type_next:hover{
	background-image: url('../../../img/sixth_block/arrow_next.png') !important;
}

/* spinner */
#sixth_block #map > .text-warning{
	color: #fa894d !important;
}
#sixth_block #map > .spinner-border{
	margin: 35% 0 0 50%;
}


@media screen and (max-width: 1750px) {
	#sixth_block #map{
		height: 900px;
	}
}

@media screen and (max-width: 1400px) {
	#sixth_block #map{
		height: 800px;
	}

	#sixth_block #map h1{
		font-size: 16px;
	}
	#sixth_block #map h2{
		font-size: 14px;
		margin: 0rem 0 1rem 0;
	}
	#sixth_block #map .lightbox img{
		width: 300px !important;
	}
}

@media screen and (max-width: 1200px) {
	#sixth_block #map{
		height: 700px;
	}

	#sixth_block #map h1{
		font-size: 16px;
	}
	#sixth_block #map h2{
		font-size: 14px;
		margin: 0rem 0 1rem 0;
	}
	#sixth_block #map .lightbox img{
		width: 300px !important;
	}
}

@media screen and (max-width: 992px){
    #sixth_block #map{
        height: 400px;
        margin-top: -160px;
    }
}

@media screen and (max-width: 768px) {
	#sixth_block #map{
        height: 360px;
        margin-top: -160px;
	}

	#sixth_block #map h1{
		font-size: 14px;
	}
	#sixth_block #map h2{
		font-size: 12px;
		margin: 0rem 0 1rem 0;
	}
	#sixth_block #map .lightbox img{
		width: 200px !important;
	}
}

@media screen and (max-width: 576px) {
	#sixth_block #map{
        height: 450px;
        margin-top: -175px;
	}

	.map_p{
		display: none;
	}

	.ymaps-2-1-79-b-cluster-content__header,
	.ymaps-2-1-79-balloon-content__header{
		font-size: 8px !important;
	}

	#sixth_block #map > .spinner-border {
		margin: 50% 0 0 50%;
	}

	#sixth_block #map h1{
		font-size: 14px;
	}
	#sixth_block #map h2{
		font-size: 12px;
		margin: 0rem 0 1rem 0;
	}
	#sixth_block #map .lightbox img{
		width: 100% !important;
	}

	#sixth_block #map .ymaps-2-1-79-b-cluster-carousel__pager {
		background: linear-gradient(180deg, rgb(171, 94, 72) 0%, rgb(204, 106, 78) 90%);
	}

    #sixth_block #map .ymaps-2-1-79-balloon__content{
        width: 245px !important;
        height: 245px !important;
        margin-left: auto;
    }
    #sixth_block #map .ymaps-2-1-79-balloon__content > ymaps{
        height: 250px !important;
        width: 240px !important;
    }
}
